/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Evernote'a hoş geldiniz";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Her şeyi hatırlamanızı ve Evernote'tan daha iyi yararlanmanıza yardımcı olacak bu ipuçlarını takip edin.";



/* Checklist item "Create notes": name */
"100-name" = "Not oluştur";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Not oluştur";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Çevrimdışıyken bile metin, görüntüler, onay kutuları, belgeler, ses ve daha fazlasını ekleyin.";



/* Checklist item "Search your notes": name */
"101-name" = "Notlarınızda arama yapın";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Notlarınızda arama yapın";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Notlarınızı içeriğe, konuma ve daha fazlasına göre aramak için anahtar sözcükler girin. Evernote görüntülerde bulunan bilgisayarla yazılmış veya el yazısı metinleri bile bulur.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Evernote hesabınızı senkronize edin";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote otomatik olarak senkronizasyon yapar.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Notlarınıza tüm mobil cihazlarınızdan istediğiniz zaman istediğiniz yerden ulaşın.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Hatırlatıcıları ayarla";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Hatırlatıcıları ayarla";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Notları listenin en başına eklemek için Hatırlatıcı ayarlayın. Bildirim ve hatırlatıcı e-postalarını almak için tarih ekleyin. Bittiğinde notları bitti olarak işaretleyin.";



/* Checklist item "Share notes": name */
"105-name" = "Not paylaş";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Bu notu paylaş";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Evernote'tan ayrılmadan arkadaş veya iş arkadaşlarınızdan geri bildirim alın. Veya bu notu paylaşmak için bağlantıyı kopyalayın.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Evernote'a hoşgeldiniz";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Her şeyi hatırlamanızı ve Evernote'tan daha iyi yararlanmanıza yardımcı olacak bu ipuçlarını takip edin.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Kısayol Oluşturun";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Kısayol Oluşturun";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Kolayca erişilebilen Kısayollar oluşturmak için notları, not defterlerini veya etiketleri yan çubuğa sürükleyin.";



/* Checklist item "View your notes by location": name */
"201-name" = "Notlarınızı konuma göre görüntüleyin";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Notlarınızı konuma göre görüntüleyin";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Güzel Atlas görünümüyle notlarınızı oluşturuldukları yere göre inceleyin.";



/* Checklist item "Work together": name */
"202-name" = "Birlikte çalışın";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Birlikte çalışın";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Not defterlerini arkadaşlarınızla, ailenizle ve iş arkadaşlarınızla paylaşarak birlikte daha fazla iş halledin.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Notlarınızı daha hızlı arayın";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Notlarınızı daha hızlı arayın";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Yazmayı tamamlamadan önce önerilen arama sonuçlarını inceleyin.";
